webtalk_init -webtalk_dir /home/gabin/Documents/Cours/VHDL/TD/TD5/TD5.sim/sim_1/behav/xsim/xsim.dir/compN_Testbench_behav/webtalk/
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "Thu Feb 27 16:03:41 2020" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "XSIM v2019.2 (64-bit)" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2708876" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "LIN64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "xsim_vivado" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "51c10c1f-400a-474f-928a-ddb949e71ace" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "fbcced63546e436cb5f57639d14c3a8a" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "27" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Ubuntu" -context "user_environment"
webtalk_add_data -client project -key os_release -value "Ubuntu 19.10" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Core(TM) i7-8550U CPU @ 1.80GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "2800.001 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "8.000 GB" -context "user_environment"
webtalk_register_client -client xsim
webtalk_add_data -client xsim -key Command -value "xsim" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key trace_waveform -value "true" -context "xsim\\usage"
webtalk_add_data -client xsim -key runtime -value "12800 ns" -context "xsim\\usage"
webtalk_add_data -client xsim -key iteration -value "2" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Time -value "0.02_sec" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Memory -value "123324_KB" -context "xsim\\usage"
webtalk_transmit -clientid 839326190 -regid "" -xml /home/gabin/Documents/Cours/VHDL/TD/TD5/TD5.sim/sim_1/behav/xsim/xsim.dir/compN_Testbench_behav/webtalk/usage_statistics_ext_xsim.xml -html /home/gabin/Documents/Cours/VHDL/TD/TD5/TD5.sim/sim_1/behav/xsim/xsim.dir/compN_Testbench_behav/webtalk/usage_statistics_ext_xsim.html -wdm /home/gabin/Documents/Cours/VHDL/TD/TD5/TD5.sim/sim_1/behav/xsim/xsim.dir/compN_Testbench_behav/webtalk/usage_statistics_ext_xsim.wdm -intro "<H3>XSIM Usage Report</H3><BR>"
webtalk_terminate
